"""empty message

Revision ID: 9538f51a2971
Revises: d9ae562b1ab3
Create Date: 2020-12-30 00:52:26.952347

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import mysql

# revision identifiers, used by Alembic.
revision = '9538f51a2971'
down_revision = 'd9ae562b1ab3'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('marked', 'attendance_id',
               existing_type=mysql.INTEGER(),
               nullable=True)
    op.alter_column('marked', 'student_id',
               existing_type=mysql.INTEGER(),
               nullable=True)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('marked', 'student_id',
               existing_type=mysql.INTEGER(),
               nullable=False)
    op.alter_column('marked', 'attendance_id',
               existing_type=mysql.INTEGER(),
               nullable=False)
    # ### end Alembic commands ###
